
/*Colours
dark blue
	#2f70ae
	rgba(47,112,174,1)
	
light blue
	#51c1f0
	rgba(81,193,240,1)
	
very light blue
	#96ddf6
	rgba(150,221,246,1)
	
brown
	#ab8854
	rgba(171,136,84,1)
*/

/*Minimal Reset*/
body {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 16px;
    font-weight: normal;
    width: 100%;
    background: #fff;
}

/*responsive centered images*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
    object-fit: cover;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Slab', Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
}

/*Wraps*/
.wrapTrans {
    margin: 75px 0;
}

.btnStd {
    background: #2f70ae;
    border: solid 1px #2f70ae;
    color: #fff;
    padding: 5px 10px;
    transition: all 0.35s;
}

    .btnStd:hover {
        background: #fff;
        color: #2f70ae;
        transition: all 0.35s;
    }

/*Bootstrap Adjustments*/
.noGutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.biggerGutter > [class*="col-"] {
    padding: 0 30px;
}

@media (max-width: 768px) {
    .pullCenter {
        text-align: center;
    }

    .pullLeft {
        text-align: left;
    }
}

/*Nav*/
.navbar {
    margin-bottom: 0;
    background-color: #2f70ae;
    z-index: 9999;
    border-radius: 0;
    border: none;
    font-size: 14px;
    font-family: 'Roboto Slab', Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
}

.navOffset {
    height: 154px;
}

.navHeading {
    background: #fff;
}

    .navHeading img {
        margin: 0;
        width: 300px;
    }

/*NavFlow*/
.navFlow {
    display: none;
}

/*navbar li*/
.navbar{
    float:none;
    text-align:center;
}
.navbar-nav> li > a {
    color: #fff !important;
    padding:15px 6px;
}

@media (max-width: 1199px) {
    .navbar{
        float:none;
        text-align:left!important;
    }
    .navbar li a {
        font-size:14px;
    }
}

/*navbar active and hover li*/
.navbar-nav li a:hover, .navbar-nav li.active a, .navbar-nav li.open a {
    color: #fff !important;
    background-color: #51c1f0 !important;
}

/*navbar li's*/
.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

/*collapsed li's*/
@media (max-width: 768px) {
    .navbar-nav, .navbar-collapse {
        width: 100%;
        margin: 0;
        padding: 0;
        top: 0;
        left: 0;
        border-bottom: 1px solid #fff;
    }

    li.open {
        border-bottom: 1px solid #fff;
    }
}

/*collapsed navbar menu button*/
.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff;
    padding:0px 10px;
    margin: 5px;
    font-size:30px;
}

    /*collapsed navbar menu button active and hover*/
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: #fff;
        color: #000;
    }

/*dropdown drop*/
.dropdown-menu {
    padding: 0;
}

.navbar-nav li.open ul a {
    color: #000 !important;
    background-color: #fff !important;
}

    /*navbar dropdown hover*/
    .navbar-nav li.open ul a:hover {
        color: #aaa !important;
    }

/*class added to navbar by JS on scroll*/
.navbarFixed {
    position: fixed;
    width: 100%;
    top: 0;
    right: 0;
}

.navbar-right {
    margin-right: inherit !important;
}

/*Move nav collapse point*/
@media (max-width: 1152px) {
    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        width: 100%;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .collapse.in {
        display: block !important;
        overflow: auto !important;
    }

    .navbar-default .navbar-nav > li > a {
        margin-top: 0;
    }

    .dropdown-menu {
        width: 100%;
    }
}
/*end Nav*/

/*Footer*/
.footerWrap {
    font-size: 12px;
    background: #2f70ae;
    padding: 40px 0 20px;
    color: #fff;
}

    .footerWrap a {
        color: #fff;
        text-decoration: none;
    }

        .footerWrap a:hover, .footerWrap a:active {
            color: #51c1f0;
        }

    .footerWrap ul {
        display: inline-block;
        list-style: inside;
        padding: 0;
        margin: 0 15px 15px 0;
        vertical-align: top;
    }

    .footerWrap li:first-child {
        list-style-type: none;
        font-size: 15px;
        border-bottom: solid 1px #96ddf6;
        padding-bottom: 1px;
        margin-bottom: 5px;
    }

/*Index*/
.qLink {
    position: relative;
}

    .qLink img {
        width: 100%;
        height: 100%;
    }

    .qLink section {
        position: absolute;
        top: 20%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #fff;
        margin: 0;
        text-shadow: 1px 1px 5px #000;
        text-align: center;
        z-index: 9;
    }

        .qLink section p {
            font-size: 18px;
        }

.qHover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
}

    .qHover:hover {
        opacity: 0.25;
    }

.faceFeed iframe {
    display: block;
    margin: 0 auto;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    width: 100%;
    max-width: 100%;
}

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.blogItem h3 {
    margin: 0 0 5px;
    color: #2f70ae;
}

.blogItem h4 {
    margin-top: 0;
    color: #ab8854;
}

.blogItem:not(:last-child) {
    padding-bottom: 15px;
    border-bottom: solid 2px #51c1f0;
    margin-bottom: 15px;
}

.indexTeam img {
    width: 100%;
    height: 100%;
    max-height: 350px;
}

/*Search*/
.filter {
    padding: 15px;
    background: #51c1f0;
}

    .filter input, .filter select, .filter button {
        width: 100%;
        margin: 15px 0;
        padding: 5px 10px;
    }

.searchItem {
    margin: 30px 0;
}

    .searchItem img {
        width: 100%;
        height: 100%;
    }

    .searchItem > div:last-child {
        border: solid 2px #51c1f0;
        border-left-width: 0;
        padding: 29px;
    }

    .searchItem h3 {
        margin: 0;
    }

    .searchItem span {
        white-space: nowrap;
        margin-right: 15px;
        font-size: 26px;
    }

    .searchItem button {
        width: 100%;
        padding: 5px 10px;
    }

    .searchItem table {
        width: 100%;
        height: 100%;
    }

    .searchItem td {
        vertical-align: middle;
    }

/*team*/
.staffList {
    display: block;
    color: #000;
    margin: 0 0 30px;
}

    .staffList:hover {
        text-decoration: none;
        color: inherit;
    }

    .staffList img {
        width: 100%;
        max-height: 350px;
        object-fit: contain;
    }

    .staffList > div {
        padding: 10px;
        border: solid 2px #51c1f0;
        border-top: none;
    }

    .staffList h2 {
        margin: 0;
    }

    .staffList h3 {
        color: #51c1f0;
        margin: 5px 0 10px;
    }

    .staffList table {
        width: 100%;
        table-layout: fixed;
    }

    .staffList td:first-child {
        width: 25px;
    }

    .staffList td:last-child {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .staffList button {
        width: 100%;
        padding: 5px 10px;
        margin: 5px 0 0;
    }

/*staff*/
.agentDetail img {
    margin: 0 0 15px;
    object-position: left;
}

.agentDetail a {
    display: block;
    width: 100%;
    text-align: center;
    padding: 5px 10px;
    background: #2f70ae;
    color: #fff;
    margin: 10px 0;
    font-size: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .agentDetail a:hover {
        background: #51c1f0;
        text-decoration: none;
    }

.agentNav {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .agentNav li {
        position: relative;
        width: calc(100% - 30px);
        margin: 10px 0;
        height: 50px;
        padding: 15px 10px;
        color: #fff;
        background: #2f70ae;
        cursor: pointer;
    }

        .agentNav li::after {
            content: "";
            position: absolute;
            right: 0;
            top: 0;
            width: 0;
            height: 0;
            border-top: 25px solid transparent;
            border-left: 25px solid #2f70ae;
            border-bottom: 25px solid transparent;
            transform: translateX(100%);
        }

@media (max-width:768px) {
    .agentNav li {
        width: calc(50% - 12px);
        margin: 10px;
        display: inline-block;
    }

        .agentNav li:nth-child(odd) {
            margin-left: 0;
        }

        .agentNav li:nth-child(even) {
            margin-right: 0;
            float: right;
        }

        .agentNav li::after {
            display: none;
        }
}

.agentNav li.active, .agentNav li:hover {
    background: #51c1f0;
}

    .agentNav li.active::after, .agentNav li:hover::after {
        border-left-color: #51c1f0;
    }

.agentView > div:not(.currentView) {
    display: none;
}

.agentHead {
    margin-top: 0;
    color: #51c1f0;
}

.agentView .searchItem:first-child {
    margin-top: 0;
}

.agentView .searchItem span {
    font-size: 20px;
}

.reviewItem {
    margin: 0 15px;
}

    .reviewItem:not(:last-child) {
        border-bottom: solid 1px #51c1f0;
        margin-bottom: 20px;
    }

    .reviewItem h4 {
        color: #2f70ae;
        margin-bottom: 10px;
    }

blockquote {
    border-color: #51c1f0 !important;
}

/*Property*/
.propHead {
    background: #51c1f0;
    margin: 0 -15px;
    padding: 0 15px 10px;
    color: #fff;
}

.propAtt span {
    white-space: nowrap;
    margin-right: 15px;
    font-size: 26px;
}

    .propAtt span:last-child {
        margin-right: 0;
    }

.propSwiper {
    margin-bottom: 30px;
}

.mainGallery img, .thumbsGallery img {
    width: 100%;
    height: 100%;
}

.thumbsGallery .swiper-slide {
    border-left: solid 5px #2f70ae;
}

.thumbsGallery .swiper-slide-active {
    border-left: solid 5px #51c1f0;
}

.thumbsGallery .swiper-button-prev {
    transform: rotate(90deg);
    left: 50%;
    top: 20px;
}

.thumbsGallery .swiper-button-next {
    transform: rotate(90deg);
    left: 50%;
    top: initial;
    bottom: 0;
}

.propContact {
    border: none !important;
    padding: 0 !important;
    margin-top: 25px;
}

    .propContact input, .propContact textarea {
        width: 100%;
        margin: 10px 0;
        padding: 5px 10px;
        border: solid 1px #2f70ae;
        resize: vertical;
    }

        .propContact input:focus, .propContact textarea:focus {
            outline: none;
            border-color: #51c1f0;
        }

.propHeading {
    margin-top: 0;
}

.homeOpen {
    margin-top: 0;
    color: #51c1f0;
}

button {
    background: #2f70ae;
    color: #fff;
    border: none;
    padding: 5px 10px;
}

.btnSearch {
    background: #2f70ae;
    color: #fff;
    border: none;
}

button:hover {
    background: #51c1f0;
}

.contactdiv {
    padding: 4px !important;
    border: none !important;
}

.contactbutton {
    width: 100%;
    padding: 5px 10px;
    margin: 5px 0 0;
    background: #2f70ae;
    color: #fff;
    border: none;
}

    .contactbutton:hover {
        background: #51c1f0;
    }

.anchBlog {
    background: #2f70ae;
    border: solid 1px #2f70ae;
    color: #fff;
    padding: 6px 15px;
    transition: all 0.35s;
    text-decoration: none !important;
}

    .anchBlog:hover {
        background: #51c1f0;
        color: #2f70ae;
        transition: all 0.35s;
        text-decoration: none !important;
    }

.astricred {
    color: #CB0101 !important;
}

.pagination {
    margin: 0;
    /*margin-bottom: 30px;*/
}

    .pagination > span > a, .pagination > span > span {
        background-color: #fff;
        border: 1px solid #ddd;
        display: inline;
        float: left;
        line-height: 1.42857;
        margin-left: -1px;
        padding: 6px 12px;
        position: relative;
        text-decoration: none;
    }

    .pagination > span > a {
        color: #00c2ff !important;
    }

    .pagination > span > span {
        color: #fff !important;
    }

        .pagination > span > a:first-child, .pagination > span > span:first-child {
            border-bottom-left-radius: 4px;
            border-top-left-radius: 4px;
            margin-left: 0;
            color: #00c2ff !important;
        }

        .pagination > span > a:last-child, .pagination > span > span:last-child {
            border-bottom-right-radius: 4px;
            border-top-right-radius: 4px;
            color: #00c2ff !important;
        }

    .pagination > span > span {
        background-color: #00c2ff !important;
        color: #FFF;
        cursor: default;
        z-index: 2;
    }

    .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
        z-index: 3;
        color: #fff;
        cursor: default;
        background-color: #00c2ff !important;
        border-color: #00c2ff !important;
        cursor: pointer;
    }

    .pagination > li > a, .pagination > li > span {
        cursor: pointer;
    }

    .pagination > li > a, .pagination > li > span {
        color: #00c2ff;
        border: 1px solid #00c2ff;
    }

        .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
            z-index: 2;
            color: #00c2ff;
            border-color: #00c2ff !important;
        }

    .pagination > li:first-child > a, .pagination > li:first-child > span {
        margin-left: 0;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        border-top-right-radius: 1px;
    }

    .pagination a {
        margin-left: 0;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        border-top-right-radius: 0;
    }

.showmore {
    display: block;
    width: 100%;
    text-align: center;
    padding: 5px 10px;
    background: #2f70ae;
    color: #fff;
    margin: 10px 0;
    font-size: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
}

.textboxesproperty {
    width: 100%;
    margin: 5px 0;
    padding: 10px;
    border-radius: 10px;
    border: solid 1px #2F70AE;
    outline: none;
}
/* Widget Recent News */
.widget-recent-news .news li:before,
.widget-recent-news .news li:after {
    display: table;
    content: "";
    clear: both;
}

.widget-recent-news .news li {
    border: none;
    padding-top: 0;
    clear: both;
    margin-top: 17px;
    padding: 0;
}

    .widget-recent-news .news li:first-child {
        margin-top: 25px;
    }

    .widget-recent-news .news li:last-child {
        margin-bottom: 35px;
    }

.widget-recent-news .news .thumb {
    position: relative;
    width: 82px;
    height: auto;
    margin-right: 18px;
    margin-top: 7px;
    float: left;
}

.widget-recent-news .news h6 {
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    margin: 0 0 2px;
}

.widget-recent-news .news p {
    line-height: 22px;
}

/* Widget Categories */
.widget-categories .categories li a {
    position: relative;
    display: block;
    color: inherit;
}

.widget-categories .categories li span {
    position: absolute;
    right: 0;
    top: 0;
}

/* Comment Post */
.comment-post {
    /*margin-top: 90px;*/
}

    .comment-post .comment-title {
        position: relative;
        font-size: 18px;
        font-weight: 700;
        padding-bottom: 22px;
        margin-bottom: 30px;
    }

        .comment-post .comment-title:after {
            content: "";
            position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
            height: 1px;
            background-color: #ddd;
        }

.comment-list {
    margin-left: 0;
}

.comment {
    clear: both;
    margin-bottom: 30px;
}

.comment-list .children {
    margin-left: 80px;
}

.comment-list .subchildren {
    margin-left: 200px;
}


.comment .comment-avatar {
    float: left;
    width: 96px;
    margin-right: 22px;
    margin-top: 2px;
}

.comment .comment-detail {
    overflow: hidden;
    padding-left: 19px;
    border-left: 2px solid #00c2ff;
}

.comment .comment-body {
    line-height: 24px;
    margin-top: -7px;
    margin-bottom: 23px;
}

.comment .comment-meta {
    position: relative;
    border-bottom: 1px solid #dbdbdb;
    border-top: 1px solid #dbdbdb;
    padding: 9px 0 8px 0;
}

    .comment .comment-meta .comment-reply {
        font-family: "Raleway", sans-serif;
        line-height: 38px;
        font-size: 12px;
        font-weight: 700;
        position: absolute;
        right: 0;
        bottom: 0;
    }

    .comment .comment-meta span {
        position: relative;
        padding-left: 20px;
        margin-right: 18px;
        display: inline-block;
        font-size: 12px;
        font-family: "Raleway", sans-serif;
    }

    .comment .comment-meta .comment-author a {
        font-weight: 700;
        color: #767676;
    }

    .comment .comment-meta span:before {
        position: absolute;
        left: 0;
        top: 4px;
        font-family: "FontAwesome";
        line-height: normal;
        color: #00c2ff;
    }

    .comment .comment-meta span.comment-author:before,
    .comment .comment-meta span.comment-date:before,
    .comment .comment-meta span.comment-website:before {
        content: "\f007";
    }

    .comment .comment-meta span.comment-date:before {
        content: "\f133";
    }

    .comment .comment-meta span.comment-website:before {
        content: "\f0ac";
    }

.comment-respond {
    margin-top: 92px;
}

/* Widgets
-------------------------------------------------------------- */
.sidebar .widget {
    margin-bottom: 27px;
}

.sidebar .widget-search {
    margin-bottom: 65px;
}

.widget .widget-title {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 23px;
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 0;
}

.widget ul li {
    padding: 8px 0;
    border-top: 1px solid #dbdbdb;
    list-style-type: none;
}

    .widget ul li:first-child {
        border-top: 0;
    }

/* Widget Search */
.widget-search #search-form {
    position: relative;
    width: 100%;
    height: 50px;
    margin-bottom: 17px;
}

.widget-search .search-input {
    width: 100%;
    margin: 0;
}

.widget-search #search-form #search-submit {
    position: absolute;
    right: 2px;
    top: -5px;
    font-family: "FontAwesome";
    font-size: 18px;
    color: #c3c3c3;
    font-weight: normal;
    background-color: transparent;
    height: 46px;
    width: 46px;
    padding: 0;
    border: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.blog-post .title-post {
    position: relative;
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 26px;
    margin-bottom: 24px;
}

    .blog-post .title-post a {
        color: #2F70AE;
    }

.categories.unstyled, .news.unstyled {
    margin: 0;
    padding: 0;
}

.blog-post .feature-post {
    margin-bottom: 30px;
}

    .blog-post .feature-post iframe {
        border: 0;
    }

    .blog-post .feature-post img {
        border: 3px solid #fff;
    }

.blog-post .title-post:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #dbdbdb;
}

.blog-post .title-post:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #dbdbdb;
}

.blog-post blockquote {
    border-left: 2px solid #d91d1d;
    padding: 23px 10px 25px 28px;
    margin: 3px 0 32px 0;
    font-size: 16px;
    font-style: italic;
    background-color: #fff;
}

.blog-post .meta-post {
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    padding: 8px 0;
}

    .blog-post .meta-post,
    .blog-post .meta-post a {
        color: #767676;
        font-size: 12px;
    }

        .blog-post .meta-post a:hover {
            color: #d91d1d;
        }

        .blog-post .meta-post .author a {
            font-weight: 700;
        }

        .blog-post .meta-post span {
            position: relative;
            padding-left: 20px;
            margin-right: 18px;
        }

            .blog-post .meta-post span:before {
                position: absolute;
                left: 0;
                top: 1px;
                font-family: "FontAwesome";
                line-height: normal;
                color: #00c2ff;
            }

            .blog-post .meta-post span.author:before,
            .blog-post .meta-post span.date:before,
            .blog-post .meta-post span.comment:before,
            .blog-post .meta-post span.categories:before {
                content: "\f007";
            }

            .blog-post .meta-post span.date:before {
                content: "\f133";
            }

            .blog-post .meta-post span.comment:before {
                content: "\f086";
            }

            .blog-post .meta-post span.categories:before {
                content: "\f02b";
            }

.blog-post .post {
    margin-bottom: 50px;
}

.submitbutton {
    background: #2f70ae;
    color: #fff;
    border: none;
}

    .submitbutton:hover {
        background: #51c1f0;
    }

.mismatch {
    color: red !important;
}

.propAgent {
    border: solid 1px #2f70ae !important;
    padding: 0 15px 15px !important;
    border-top: solid 1px #2f70ae !important;
}

.Tools a:link, .Tools a:visited {
    background: #2f70ae;
    color: white;
    display: block;
    padding: 15px 0px;
    text-decoration: none;
    border-bottom: 1px dotted #2f70ae;
    background-repeat: no-repeat;
    background-position: center right;
    font-weight: bold;
    font-size: 16px;
    -webkit-background-size: 26px 26px;
    -moz-background-size: 26px 26px;
    -o-background-size: 26px 26px;
    background-size: 26px 26px;
}

.Tools .icon {
    color: #ffffff;
    font-size: 14px;
    margin: auto;
    display: inline-block;
}

.Tools a:hover {
    text-decoration: none;
    color: white;
}

.propTools {
    margin-top: 15px;
}

    .propTools span {
        white-space: nowrap;
        margin-right: 25px;
    }

    .propTools i {
        font-size: 25px;
        color: #2f70ae;
        margin-left: 5px;
    }

.btnMore {
    position: relative;
    overflow: hidden;
    background: #fff;
    color: #686c73;
    margin-bottom: 15px;
}

.teambutton {
    border: 1px solid #2f70ae;
    background-color: #2f70ae;
    color: white;
    text-align: center;
    width: 84%;
    position: absolute;
    padding: 5px 10px;
    cursor: pointer;
    text-decoration: none !important;
}

    .teambutton:hover {
        color: white;
        background-color: #51c1f0;
    }

@media (max-width:768px) {
    .teambutton {
        width: 84.5% !important;
    }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (orientation: landscape) {
    .teambutton {
        width: 95.5% !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .teambutton {
        width: 84% !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .teambutton {
        width: 81% !important;
    }
}

/*for up command down arrows on pages*/
a.back-to-top:link, a.back-to-top:visited {
    /*display: none;*/
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    position: fixed;
    z-index: 9999;
    right: 20px;
    bottom: 20px;
    background: #2f70ae url("../img/arrowUp.png") no-repeat center 35%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 3px solid White;
}

a:hover.back-to-top {
    background-color: #666666;
}

/*form team page*/
.filterTab1 {
    margin: auto;
    padding: 0;
    text-align: center;
}

    .filterTab1 li {
        display: inline-block;
        margin: 0px 5px;
        margin-bottom: 20px;
        color: #337ab7;
        font-weight: bold;
    }

        .filterTab1 li a {
            padding: 5px 15px;
            outline: none;
            color: #337ab7;
            text-decoration: none;
            border: 1px solid #337ab7;
            -webkit-border-radius: 30px;
            -moz-border-radius: 30px;
            border-radius: 30px;
        }

            .filterTab1 li a:hover {
                color: #337ab7;
            }

            .filterTab1 li a.active {
                background: #337ab7;
                color: white;
                border: 1px solid #337ab7;
            }

.lineBlue {
    width: 80px;
    height: 3px;
    margin: auto;
    background: #337ab7;
    margin-top: 15px;
    margin-bottom: 20px;
}

ul.nav.navbar-nav.navbar-right {
    padding: 0px 132px;
}

ul.dropdown-menu.add {
    min-width: 280px!important;
}

@media (max-width:768px) {
    ul.nav.navbar-nav.navbar-right {
    padding:0px 0px;
}
}

